=== debian/changelog ===
kde-config-whoopsie (14.04ubuntu2) trusty; urgency=low

  * Hide metrics UI. Not implemented in whoopsie yet.
  * Align previous reports link to the left, otherwise it looks silly.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 09 Dec 2013 11:24:21 +0100

kde-config-whoopsie (14.04ubuntu1) trusty; urgency=low

  * Initial release.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 28 Jun 2013 08:44:59 +0200
