=== debian/changelog ===
kde-config-whoopsie (15.04ubuntu2) vivid; urgency=medium

  * Set library translation domain so the kcm can load its translations

 -- Harald Sitter <sitter@kde.org>  Thu, 26 Mar 2015 12:38:27 +0100

kde-config-whoopsie (15.04ubuntu1) vivid; urgency=medium

  * Port to KDE Frameworks 5
    + Simplify ui file to accommodate size hinting problems with word wrap
      and remove pointless spacers that could be replaced by layout spacing.
      Sizing policy was adjusted to fix word wrapping. Word wrapped labels now
      size minimum vertically which prevents the entire size hint from being
      0 as now the labels give way vertically to allow horziontal expansion.
      The ui continues to have a minimum width bound to the checkboxes as they
      do not wrap.

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 22 Nov 2014 18:54:38 +0100
