=== debian/control ===
Source: kde-config-whoopsie
Section: kde
Priority: extra
Maintainer: Harald Sitter <apachelogger@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5auth-dev,
               libkf5configwidgets-dev,
               libkf5service-dev,
               pkg-kde-tools (>= 0.15.3ubuntu7)
Standards-Version: 3.9.6
X-Ubuntu-Use-Langpack: yes

Package: kde-config-whoopsie
Architecture: any
Depends: whoopsie, whoopsie-preferences, ${misc:Depends}, ${shlibs:Depends}
Description: Configuration for Whoopsie
 KConfig module for configuration of Whoopsie, the automatic error reporting
 system from Canonical used in Ubuntu flavours.
