=== debian/changelog ===
kde-config-whoopsie (15.10ubuntu2) wily; urgency=medium

  * Fix compile by finding i18n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Sep 2015 16:59:06 +0100

kde-config-whoopsie (15.10ubuntu1) wily; urgency=medium

  * Translation update release
  * No longer mangle translations as this thing now lives upstream.

 -- Harald Sitter <sitter@kde.org>  Sat, 12 Sep 2015 21:19:37 +0200
