=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kde-config-whoopsie
 Section: kde
 Priority: extra
-Maintainer: Harald Sitter <apachelogger@kubuntu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                extra-cmake-modules,
